g10: fix --card-status creating stub.
[gnupg.git] / README.GIT
2015-01-26 Werner Kochbuild: Require automake 1.14.